import React from 'react';
export default function TrailLengthMediumFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M275-280v-60h223q-21-21-36-49.5T442-450H200v-60h242q5-29 19.5-59.5T498-620H280v-60h360q83 0 141.5 58.5T840-480t-58.5 141.5T640-280zm-155 0v-60h125v60z" })));
}
